Minor update to fix the installer. The files are text/format.rb, not 
Text/Format.rb. Note that this will affect you if you are a user from 
0.52.x; you need to remove Text/Format.rb and change your require 
statements to use this and later versions of Text::Format.

(This change will happen with the next version of MIME::Types as 
well.)

-austin
-- Austin Ziegler, austin / halostatue.ca on 2003.02.07 at 00:47:03